<WebBox ID="folderListing">
	<link rel="stylesheet" type="text/css" href="{{./}}folderListing.css">
	<script language="javascript1.2" src="{{./}}folderListing.js"></script>
	{{linkedPath}} <br>
	{{htmlCode}}
</WebBox>